Forum: n-Track Studio Discussion Forum
Topic: FASoft Compressor
started by: ismckinley

Posted by ismckinley on Sep. 21 2005, 3:18 PM
Hi - I've recently installed the latest build of 4.1 having just discovered the wonders of n-Track. When I try to add the effect "FASoft Compressor" to a new track I get the error message -

"Plugin instantiation failed : The plugin could not have been installed correctly or its files may have been deleted or moved."

Can anyone identify what's going on here? I've tried un-installing n-Track and then re-installing but I keep getting this message.

I should say that all other default plugins are there - including the FASoft Compressor v1.1, so I guess this issue is not so critical, but I'd like to know what's going on if possible.

Thanks in advance,

Iain

Powered by ikonforums 1.0.1 © 2006 ikonforums